{
    "path": "$OET_PATH/testcases/function_test/pkg_test/custom_build_tool/custom_build_tool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_custom_build_tool_function_basic_usage",
            "desc": "测试软件包最基本的使用命令，验证其核心功能能否正常执行。"
        }
    ]
}